Bug 809386 - vdsm - getVdsCaps returns 0 as software revision
vdsm - getVdsCaps returns 0 as software revision
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
unspecified
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Dan Kenigsberg
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 04:50 EDT by Pavel Stehlik
Modified: 2016-04-18 02:44 EDT (History)
8 users (show)

See Also:
Fixed In Version: v4.10.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-09 16:31:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Stehlik 2012-04-03 04:50:38 EDT
Description of problem:
 vdsClient -s 0 getVdsCaps returns:  
... 
 software_revision = 0
 software_version = 4.9


Version-Release number of selected component (if applicable):
vdsm-4.9.6-4.5.x86_64

How reproducible:
100%

Steps to Reproduce:
1. install mentioned vdsm & check
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Kenigsberg 2012-06-09 16:31:29 EDT
http://gerrit.ovirt.org/4284

Note You need to log in before you can comment on or make changes to this bug.